Subject: Re: bug#6389: Review font-related information in INSTALL file

From: Lennart Borgman <[email-masked]>
Date: Sat, 12 Jun 2010 23:11:13 +0200

On Sat, Jun 12, 2010 at 7:21 PM, Chong Yidong <[email-masked]> wrote:
>> Please could someone who knows about fonts review and update (if
>> necessary) the font-related information in the INSTALL file in the
>> emacs-23 branch.
>
> Nowadays, I think it is sufficient to just point people to
> http://www.gnu.org/software/freefont/.  I've updated the file
> accordingly.

I just went there and installed the fonts. I tried using FreeMono, but
it looks terrible on my pc (w32) if I try size 10 or 11. 12 looks
better.

Is there perhaps still something we need to do about that?